#recaptcha_widget_div {
max-width: 100% !important;
background: #efefef;
padding: 10px;
}

#recaptcha_area, #recaptcha_table
  {
   max-width: 100% !important;
   width: 100% !important;
  }
 
  .recaptchatable .recaptcha_r1_c1, .recaptchatable .recaptcha_r3_c1, .recaptchatable .recaptcha_r3_c2, .recaptchatable .recaptcha_r7_c1, .recaptchatable .recaptcha_r8_c1, .recaptchatable .recaptcha_r3_c3, .recaptchatable .recaptcha_r2_c1, .recaptchatable .recaptcha_r4_c1, .recaptchatable .recaptcha_r4_c2, .recaptchatable .recaptcha_r4_c4, .recaptchatable .recaptcha_image_cell, .recaptcha_r2_c2 {
   background: none !important;
   margin: 0 !important;
  }

@media (max-width: 1090px) {
   .recaptchatable #recaptcha_image, #recaptcha_challenge_image {
   max-width: 100% !important;
   width: 100% !important;
  }
  }